There used to be one thing very fallacious with Google’s not too long ago launched March safety replace that made the hunt large put the rollout on grasp. Fortunately, no longer all Pixel telephones are suffering from the problems presented through this month’s safety replace.

The other folks at 9to5google spotted that each one March safety patch builds for Pixel four and Pixel four XL are indexed on Google’s web page excluding for the only particularly made for AT&T gadgets. However, Google did unlock a safety replace for AT&T Pixel four gadgets the day prior to this, however since it isn’t indexed at the web page, we will suppose it is been placed on grasp.

Google hasn’t introduced any reason behind the problem, however some AT&T Pixel four homeowners file on Reddit the replace broke their Google Pay app. The fault, on this case, lies with Google, no longer with AT&T, because the Mountain View corporate hasn’t correctly qualified the construct.

If you gained the March safety patch for your AT&T Pixel four, you can almost certainly be met with the next error message: “Your phone doesn’t meet software standards.” If that is the case, then you definately will not be able to make use of Google Pay till the replace is mounted.